.version._4_bolum /* version checker */
{
	color: #000011;
	background-color: #5796F2;
}

.html
{
	background: #603813 url("../images/zemin_bos.jpg") no-repeat center center fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 1920px;
	min-height: 0px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 1010px;
	margin-left: auto;
	margin-right: auto;
}

#u2370
{
	z-index: 2;
	width: 256px;
	background-color: transparent;
	position: fixed;
	top: 827px;
	left: 50%;
	margin-left: -546px;
}

#slideshowu5006
{
	z-index: 16;
	width: 0.01px;
	height: 687px;
	position: fixed;
	top: 67px;
	left: 50%;
	margin-left: -514px;
}

#u5021
{
	position: absolute;
	width: 993px;
	height: 638px;
	background-color: transparent;
	left: 70px;
}

#u5021popup
{
	z-index: 17;
}

#u5040
{
	z-index: 18;
	width: 993px;
	height: 638px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5198
{
	z-index: 20;
	width: 993px;
	height: 638px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5207
{
	z-index: 22;
	width: 993px;
	height: 638px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5216
{
	z-index: 24;
	width: 993px;
	height: 638px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5225
{
	z-index: 26;
	width: 993px;
	height: 638px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5234
{
	z-index: 28;
	width: 993px;
	height: 638px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5243
{
	z-index: 30;
	width: 993px;
	height: 638px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5252
{
	z-index: 32;
	width: 993px;
	height: 638px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5261
{
	z-index: 34;
	width: 993px;
	height: 638px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5270
{
	z-index: 36;
	width: 993px;
	height: 638px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5040_clip,#u5198_clip,#u5207_clip,#u5216_clip,#u5225_clip,#u5234_clip,#u5243_clip,#u5252_clip,#u5261_clip,#u5270_clip
{
	overflow: hidden;
	width: 993px;
	height: 638px;
}

#u5040_img,#u5198_img,#u5207_img,#u5216_img,#u5225_img,#u5234_img,#u5243_img,#u5252_img,#u5261_img,#u5270_img
{
	margin-left: -71px;
	margin-right: -71px;
}

#u5043
{
	position: absolute;
	width: 60px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 39px;
}

#u5043popup
{
	z-index: 38;
}

#u5056
{
	z-index: 39;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5056.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5201
{
	z-index: 41;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
}

#u5201.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 55px -10000px 0px 0px;
}

#u5210
{
	z-index: 43;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
}

#u5210.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 110px -10000px 0px 0px;
}

#u5219
{
	z-index: 45;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
}

#u5219.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 165px -10000px 0px 0px;
}

#u5228
{
	z-index: 47;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
}

#u5228.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 220px -10000px 0px 0px;
}

#u5237
{
	z-index: 49;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
}

#u5237.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 275px -10000px 0px 0px;
}

#u5246
{
	z-index: 51;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
}

#u5246.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 330px -10000px 0px 0px;
}

#u5255
{
	z-index: 53;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 385px;
}

#u5255.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 385px -10000px 0px 0px;
}

#u5264
{
	z-index: 55;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 440px;
}

#u5264.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 440px -10000px 0px 0px;
}

#u5273
{
	z-index: 57;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 495px;
}

#u5273.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 495px -10000px 0px 0px;
}

#u5009
{
	position: absolute;
	width: 754px;
	background-color: transparent;
	top: 639px;
	left: 58px;
}

#u5009popup
{
	z-index: 59;
}

#u5010-4
{
	z-index: 60;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u5204-4
{
	z-index: 64;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u5213-4
{
	z-index: 68;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u5222-4
{
	z-index: 72;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u5231-4
{
	z-index: 76;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u5240-4
{
	z-index: 80;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u5249-4
{
	z-index: 84;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u5258-4
{
	z-index: 88;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u5267-4
{
	z-index: 92;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u5276-4
{
	z-index: 96;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u5064-4
{
	position: absolute;
	width: 48px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 20px;
	text-align: center;
	color: #FFFFFF;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	top: 646px;
	left: 967px;
}

#u5064-4popup
{
	z-index: 100;
}

#u5007-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 20px;
	text-align: center;
	color: #FFFFFF;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	top: 646px;
	left: 936px;
}

#u5007-4popup
{
	z-index: 104;
}

#u5020-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	text-align: center;
	color: #FFFFFF;
	line-height: 20px;
	top: 646px;
	left: 1036px;
}

#u5020-4popup
{
	z-index: 108;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u5005-4
{
	z-index: 12;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 32px;
	left: 50%;
	margin-left: -443px;
}

#u7091-4
{
	z-index: 112;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 782px;
	left: 50%;
	margin-left: -313px;
}

#menuu7092
{
	z-index: 116;
	width: 303px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 782px;
	left: 50%;
	margin-left: -212px;
}

#u7109-4
{
	width: 74px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u7108:hover #u7109-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u7108:hover #u7109-4 p
{
	color: #FBB03B;
	visibility: inherit;
}

#u7120-4
{
	width: 74px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u7108.MuseMenuActive #u7109-4,#u7117:hover #u7120-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u7117:hover #u7120-4 p
{
	color: #FBB03B;
	visibility: inherit;
}

#u7099-4
{
	width: 74px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u7117.MuseMenuActive #u7120-4,#u7096:hover #u7099-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u7096:hover #u7099-4 p
{
	color: #FBB03B;
	visibility: inherit;
}

#u7101
{
	width: 75px;
	background-color: transparent;
	position: relative;
}

#u7101.MuseMenuActive
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u7102-4
{
	width: 75px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
}

#u7101:hover #u7102-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u7101:hover #u7102-4 p
{
	color: #FBB03B;
	visibility: inherit;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.MenuItem /* slideshowFreeStyle */
{
	cursor: pointer;
}

#menuu7121
{
	z-index: 141;
	width: 303px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 782px;
	left: 50%;
	margin-left: 91px;
}

#u7107,#u7143
{
	width: 74px;
	min-height: 17px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u7148-4
{
	width: 74px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u7096.MuseMenuActive #u7099-4,#u7146:hover #u7148-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u7146:hover #u7148-4 p
{
	color: #FBB03B;
	visibility: inherit;
}

#u7114,#u7136
{
	width: 74px;
	min-height: 17px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 76px;
}

#u7140-4
{
	width: 74px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u7146.MuseMenuActive #u7148-4,#u7137:hover #u7140-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u7137:hover #u7140-4 p
{
	color: #FBB03B;
	visibility: inherit;
}

#u7093,#u7122
{
	width: 74px;
	min-height: 17px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 152px;
}

#u7108,#u7117,#u7096,#u7146,#u7137,#u7125
{
	width: 74px;
	background-color: transparent;
	position: relative;
}

#u7127-4
{
	width: 74px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u7137.MuseMenuActive #u7140-4,#u7125:hover #u7127-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u7125.MuseMenuActive #u7127-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u7125:hover #u7127-4 p
{
	color: #FBB03B;
	visibility: inherit;
}

#u7100,#u7129
{
	width: 75px;
	min-height: 17px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 228px;
}

#u7130
{
	width: 75px;
	background-color: transparent;
	position: relative;
}

#u7131-4
{
	width: 75px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u7101.MuseMenuActive #u7102-4,#u7130:hover #u7131-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u7130.MuseMenuActive #u7131-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u7130:hover #u7131-4 p
{
	color: #FBB03B;
	visibility: inherit;
}

#u7108.MuseMenuActive #u7109-4 p,#u7117.MuseMenuActive #u7120-4 p,#u7096.MuseMenuActive #u7099-4 p,#u7101.MuseMenuActive #u7102-4 p,#u7146.MuseMenuActive #u7148-4 p,#u7137.MuseMenuActive #u7140-4 p,#u7125.MuseMenuActive #u7127-4 p,#u7130.MuseMenuActive #u7131-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u5004-6
{
	z-index: 6;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 20px;
	left: 50%;
	margin-left: 236px;
}

#u2372
{
	z-index: 4;
	width: 263px;
	background-color: transparent;
	position: fixed;
	top: 827px;
	left: 50%;
	margin-left: 327px;
}

body
{
	position: relative;
	min-width: 1920px;
}

#page .verticalspacer
{
	clear: both;
}

